<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="70" name="简易天气" source="" width="180" height="200" showTitle="true" maskPic="" menuIcon="rc/1252895116.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844561.jpg" modifyTime="200910062356" >
			<![CDATA[
			<center><embed style="overflow:hidden;width:180px;height:200px" src="http://aw.awflasher.com/getweather.swf" width="180" height="200" type="application/x-shockwave-flash"></embed></center>
			]]>
		</plugin>
		<plugin id="71" name="天气预报" source="" width="200" height="300" showTitle="true" maskPic="" menuIcon="rc/1252895116.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844689.jpg" modifyTime="200910062358" >
			<![CDATA[
			<EMBED align=middle src=http://www.blogeden.net/swf/weather/38.swf width=200 height=300 wmode="transparent" type=application/x-shockwave-flash allowScriptAccess="sameDomain" quality="high"></EMBED>
			]]>
		</plugin>
		<plugin id="72" name="绿光森林" source="" width="200" height="300" showTitle="true" maskPic="" menuIcon="rc/1252895116.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844804.jpg" modifyTime="200910070000" >
			<![CDATA[
			<center><EMBED align=middle src=http://www.blogeden.net/swf/weather/7.swf width=200 height=300 wmode="transparent" type=application/x-shockwave-flash allowScriptAccess="sameDomain" quality="high"></EMBED></center>
			]]>
		</plugin>
		<plugin id="73" name="Hello Kitty" source="" width="200" height="300" showTitle="true" maskPic="" menuIcon="rc/1252895116.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844878.jpg" modifyTime="200910070001" >
			<![CDATA[
			<EMBED align=middle src=http://www.blogeden.net/swf/weather/32.swf width=200 height=300 wmode="transparent" type=application/x-shockwave-flash allowScriptAccess="sameDomain" quality="high"></EMBED>
			]]>
		</plugin>
</root>